Skilled Trades iOS - Bug #11022

Make the slider slight above to select the teams.
10/28/2024 02:41 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/28/2024

0%
0.00 hour
0.00 hour

Description

Scenari:- Admin Login > Create post > Select teams

04/20/2025

1/2




clipboard-202410281448-kmtdi.png

History

#1 - 10/28/2024 02:48 PM - Shubham J
- File clipboard-202410281448-kmtdi.png added

- Subject changed from Make the slider slight aboveto select the teams. to Make the slider slight above to select the teams.

- Description updated

#2 - 10/28/2024 03:03 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/05/2024 02:37 PM - Shubham J

- Status changed from Resolved to Closed
